
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID23584";
							
var currModelVersion = "";
						
var currModelName = "Ownership, monitoring, tracking and communication";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID23584.png";
			
		if (z == 68) { modelimage68.src = "../images/ado205.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado205.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado206.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado206.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado207.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado207.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(11.295, 6.8, 13.685, 9.58, "ID23628", "ID23584", "ID23628", "", false);
					
	createImageArea(15, 6.47, 18, 8.19, "ID23625", "ID23584", "ID23625", "", false);
					
	createImageArea(23.2, 10.3, 23.900000000000002, 11.7, "ID23604", "ID23584", "ID23604", "", false);
					
	createImageArea(18.165, 1.0499999999999998, 19.814999999999998, 3.75, "ID23586", "ID23584", "ID23586", "", false);
					
	createImageArea(8.1, 10.3, 8.799999999999999, 11.7, "ID23601", "ID23584", "ID23601", "", false);
					
	createImageArea(14.295, 15.794999999999998, 16.685, 19.005, "ID23592", "ID23584", "ID23592", "", false);
					
	createImageArea(14.505, 21.53, 16.475, 23.85, "ID23610", "ID23584", "ID23610", "", false);
					
	createImageArea(4.835, 10.295, 7.1450000000000005, 13.505, "ID23589", "ID23584", "ID23589", "", false);
					
	createImageArea(25.8, 10.3, 27.2, 11.7, "ID23607", "ID23584", "ID23607", "", false);
					
	createImageArea(17.11, 10.305, 19.89, 11.695, "ID23598", "ID23584", "ID23598", "", false);
					
	createImageArea(11.11, 10.305, 13.89, 11.695, "ID23595", "ID23584", "ID23595", "", false);
					
	imageMapsReady();
}
			
			ID23586D='';				
				ID23589D='<span class=\"mov_desc\">The Service Desk is responsible for owning and overseeing the resolution of all outstanding Incidents. Keeping affected Users informed of progress is also a task of the Service Desk.</span>';				
				ID23592D='<span class=\"mov_desc\">This process describes the responsibilities of the direction of the Incident Management department.<br />An Incident Manager has the responsibility for:<br />- driving the efficiency and effectiveness of the process<br />- monitoring the work of Incident support staff<br />- making recommendations for improvement<br />- developing and maintaining the Incident Management systems<br /></span>';				
				ID23595D='<span class=\"mov_desc\">The progress of the resolution of different Incidents is monitored.</span>';				
				ID23598D='<span class=\"mov_desc\">Service Desk communicates with the user during resolution of the Incident, providing information about progress, handling enquires, etc.<br /> </span>';				
				ID23601D='';				
				ID23604D='';				
				ID23607D='';				
				ID23610D='<span class=\"mov_desc\">The Configuration Management Database (CMDB) plays an important part in Incident Management as it defines the relationships between resources, services, users and Service Levels.<br />Because of that, strong cooperation with the Configuration Management is necessary.<br /></span>';				
				ID23628D='';				
				ID23625D='';				
				
			
function readCM()
{
			ID23586CM = new instCM("Receives Information");
ID23589CM = new instCM("Ownership, monitoring, tracking and communication");
ID23592CM = new instCM("Manage work of Incident Management Systems");
ID23592CM.addAttribute("Referenced subprocess", "mod");
ID23592CM.addLink("Referenced subprocess", "../ID23370/ID23370.html", "Manage work of Incident Management Systems", "mt_itsp.gif");
ID23595CM = new instCM("Monitor Incidents");
ID23595CM.addAttribute("Responsible role", "obj");
ID23595CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17546\");", "1st Level Support", "small_role.png");
ID23598CM = new instCM("Escalate Incidents and inform users");
ID23598CM.addAttribute("Responsible role", "obj");
ID23598CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17546\");", "1st Level Support", "small_role.png");
ID23598CM.addAttribute("Output data", "obj");
ID23598CM.addLink("Output data", "javascript:openWindow(\"ID24111\", \"ID24131\");", "Escalated Incidents", "small_date.png");
ID23601CM = new instCM("Parallelity");
ID23604CM = new instCM("Merging");
ID23607CM = new instCM("End");
ID23610CM = new instCM("Configuration Management Database");
ID23613CM = new instCM("User");
ID23616CM = new instCM("Service Desk - 1st Level Support");
ID23619CM = new instCM("Incident Manager");
ID23622CM = new instCM("IT infrastructure");
ID23628CM = new instCM("OMTC - RM MaR I1");
ID23628CM.addAttribute("Referenced subprocess", "mod");
ID23628CM.addLink("Referenced subprocess", "../ID15927/ID15927.html", "Monitor and Review -  ITIL Service Support", "mt_itsp.gif");
ID23628CM.addAttribute("Referenced Interface Process", "obj");
ID23628CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID15927\", \"ID15977\");", "MaR - ITIL OMTC I1", "small_ipro.png");
ID23625CM = new instCM("OMTC1");
ID23625CM.addAttribute("Data", "obj");
ID23625CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24131\");", "Escalated Incidents", "small_date.png");
ID23631CM = new instCM("");
ID23632CM = new instCM("");
ID23633CM = new instCM("");
ID23634CM = new instCM("");
ID23635CM = new instCM("");
ID23636CM = new instCM("");
ID23637CM = new instCM("");
ID23638CM = new instCM("");
ID23639CM = new instCM("");
ID23640CM = new instCM("");
ID23641CM = new instCM("");
ID23642CM = new instCM("");
ID23643CM = new instCM("");
ID23644CM = new instCM("");
ID23645CM = new instCM("");
ID23646CM = new instCM("");
ID23647CM = new instCM("");
ID23648CM = new instCM("");
ID23649CM = new instCM("");
ID23650CM = new instCM("");
ID23651CM = new instCM("");
ID23652CM = new instCM("");
ID23653CM = new instCM("");
ID23654CM = new instCM("");
ID23655CM = new instCM("");
ID23656CM = new instCM("");
}
		